body{ padding:0px; margin:0px; font-size:12px; color:#fff; background: url(../images/bg.jpg) repeat-x #deeaf6;}
* {margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#fff;}
a:hover{ color:#f9bf2d; text-decoration:underline;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.topnav{ width:980px;height:23px; line-height:22px; text-align:right; margin:0 auto; padding-right:4px; color:#333; }
.topnav a{text-decoration:none; color:#333; padding:0 5px;}

.top{ width:980px; height:95px; margin:0px auto; padding:0px;}
.top .logo{ max-width:650px; max-height:70px;padding:15px 0 0 0px; margin:0px; float:left; overflow:hidden;}
.top .topright{width:286px;height:95px;margin:0; padding:0; float:right; background:url(../images/tel.png) no-repeat bottom; }


/* 搜索栏 */
.search{width:auto; height:22px; margin:0px; padding:0; margin-bottom:5px; padding-top:5px;  margin-top:2px; float:right;}
.search input { line-height: 22px; margin: 0px;height: 22px; color: #666; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left top; width:150px; height:22px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:29px;height: 22px; background: url(../images/button.jpg) no-repeat right top;color: #7e7e7e; float:right;}


/* 导航层 */
.menu{ width:980px; height:38px; line-height:38px; margin:0px auto; padding:0; overflow:hidden;font-family:"微软雅黑";background:url(../images/menu.jpg) no-repeat;}
.menu ul{width:auto;height:38px; list-style:none;margin:0px;padding:0px; font-size:14px;  float:left;}
.menu ul li {width:100px;height:38px;display:block;line-height:36px;margin:0px; float:left;}
.menu ul li.current{width:100px;height:38px; line-height:38px; }
.menu ul li a{text-decoration:none;color:#333;text-align:center;width:100px;height:38px;display:block; line-height:36px; background:url(../images/line.jpg) no-repeat right 0; overflow:hidden;}
.menu ul li a:hover{width:100px;height:38px; line-height:36px; color:#fff; text-decoration:none;}


/* 首页主体定义 */
.main{ width:980px; height:auto; margin:0px auto;padding:15px 0;  overflow:hidden; margin-bottom:10px;}
.main .pic1{width:318px; height:163px; margin:0; padding:0; display:block; float:left; background:url(../images/pic1.png) no-repeat; margin-right:12px; margin-bottom:12px;_margin-bottom:0px;*margin-bottom:0px;}
.main .pic2{ width:318px; height:163px;margin:0; padding:0; display:block; float:left; background:url(../images/pic2.png) no-repeat; margin-bottom:12px;_margin-bottom:0px;*margin-bottom:0px;}
.main .pic3{ width:318px; height:163px;margin:0; padding:0; display:block; float:right; background:url(../images/pic3.png) no-repeat;margin-bottom:12px;_margin-bottom:0px;*margin-bottom:0px;}



/* 内页公共定义 */
.nmain{width:980px; height:auto; margin:0 auto; padding:0;margin-top:20px;}
.left{ width:268px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px;}
.right{width:697px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; background:#fff;padding-bottom:15px;}
.content{ width:667px; height:auto; margin:0 auto; line-height:26px; padding:0; padding-top:5px; padding-bottom:35px; color:#666; height:1%; overflow:hidden;}
.content a{ color:#666;}
.content a:hover{color:#666;}
.content .newscontent span{ color:#999;}
.rightshadow{ margin:0; padding:0; width:697px; height:7px; background:url(../images/contentshadow.png) no-repeat; float:right;margin-bottom:15px;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}
.description{ margin:0; padding:0;}

/* banner开始 */
.banner{ width:980px; height:377px; margin:0px auto;  padding:0; overflow:hidden; }
.code{ height:auto; padding:20px; border:1px solid #9EC9FE; background:#ECF3FD;}
.code pre{ font-family:"Courier New";font-size:14px;}
.info{ font-size:12px; color:#666666; font-family:Verdana; margin:20px 0 50px 0;}
.info p{ margin:0; padding:0; line-height:22px; text-indent:40px;}
h2.title{ margin:0; padding:0; margin-top:50px; font-size:18px; font-family:"微软雅黑",Verdana;}
h3.title{ font-size:16px; font-family:"微软雅黑",Verdana;}
.importInfo{ font-family:Verdana; font-size:14px;}
/* banner结束 */

/* 首页分类 */
.listtitle{width:268px; height:48px; margin:0; padding:0;float:left; background: url(../images/listtitle.png) no-repeat top ;}
.listcontent{width:261px; height:auto; margin:0px; padding:0px; padding-bottom:15px; background: url(../images/listbg.jpg) repeat-x #035a90; float:right; margin-bottom:15px;}
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li { margin:0px 10px; padding:0px;list-style-type:none; overflow:hidden; border-bottom:1px dotted #379fdd; }
.listcontent ul li a{ text-align:left;height: 28px; line-height: 28px;display:block; text-decoration:none; background:url(../images/square.png) no-repeat 5px 7px; margin:0px; padding-left:30px;overflow:hidden; }


.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 28px; line-height: 28px; list-style-type:none;display:block; margin:0px; }
.listcontent ul li ul li a{ background:#ccc;text-align:left;height: 28px; line-height: 28px; margin:0px; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:30px; color:#035a90;}


/* 首页左侧联系层 */
.icontact{width:248px; height:180px; margin:0; padding:0px;padding-top:54px; padding-left:20px; float:right; font-family:Verdana, Geneva, sans-serif;background:url(../images/icontact.png) no-repeat left; overflow:hidden;}
.ccontent{height:auto; margin:3px auto; padding:0px; overflow:hidden;line-height:24px;}
.ccontent p{line-height:24px; margin:0; padding:0;}

.ncontent{width:233px; height:auto; margin:0; padding:0px; }
.nccontent{height:auto; margin:0px auto; padding:5px; overflow:hidden;line-height:24px;}
.nccontent p{line-height:22px; margin:0; padding:0;}

/* 首页新闻 */
.inews{width:266px; height:180px; margin:0; padding:0; padding-top:54px; padding-left:18px; float:left;background:url(../images/inew.png) no-repeat;overflow:hidden;}
.newscontent{margin:0px;  padding:0; padding-right:15px; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:28px; height:28px; border-bottom:1px dotted #379fdd;}
.newscontent li a{background:url(../images/square.png) no-repeat 3px 6px;padding-left:25px;float:left; text-align:left;line-height:28px; height:28px;}
.newscontent li span{text-align:right; float:right; color:#ddd; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

*html .newscontent li{line-height:24px; height:24px; border-bottom:1px dotted #aaa;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.png) no-repeat left 5px;padding-left:20px;float:left; text-align:left;line-height:24px; height:24px;}/**ie6下的兼容性**/

/* 首页简介 */
.iabout{ width:381px; height: 184px; margin:0; padding:0; padding-top:50px; padding-left:20px; float:left; margin-right:15px; line-height:26px;  background:url(../images/iabout.png) no-repeat left;overflow:hidden; color:#666;overflow:hidden;}
.abcon{height: auto; margin:0;  padding:3px 0px;padding-bottom:8px;}
.abcon a{ color:#333; padding-left:10px;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}



/* foot */
.footbg{width:100%; height:100px; margin:0px; padding:0;background:url(../images/foot.jpg) repeat-x; font-family:Verdana, Geneva, sans-serif;}
.foot{width:980px; height:100px; margin:0px auto; text-align:center; color:#fff; }

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#fff;}
.foot a{ color:#fff;}

.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:10px; color:#fff;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;padding-top:13px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}


.title { height:38px;padding:0px; margin:5px 15px; font-family:"微软雅黑"; border-bottom:1px dashed #ccc;}
.title h2 {line-height: 38px;font-size:16px;  height: 38px; margin:0px; padding:0;  color:#333;}
.title span {line-height: 38px; padding-left:3px; color:#035a90; font-family:Verdana, Geneva, sans-serif; font-size:11px;}


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb {  width:980px;  margin:0px auto; padding:0;height: 20px;border-bottom:1px solid #c2cfe0; margin-top:3px;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#ae141b; padding:4px 12px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#055d93;padding:4px 12px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:970px; margin:0px auto; padding:7px 5px; padding-bottom:0; color:#666; }
.links a {padding:0 5px; line-height:21px; color:#666;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:667px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:667px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:657px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left;}

.location{  height:40px; line-height:40px; text-align:right; padding-right:10px; color:#333;}
.location a{ color:#333;}

/* 首页产品层 */
.iproduct{width:950px;height:180px; margin:15px auto;padding:0 15px; _padding-bottom:0; background:url(../images/iproduct.png) no-repeat;}
/* marqueeleft */
.marqueeleft{width:932px;height:163px;overflow:hidden; padding:0 9px;margin:0px auto; background:url(../images/iprobg.jpg) no-repeat; padding-top:15px;}
.marqueeleft ul{height:932px;float:left; padding:0px; margin:0px;}
.marqueeleft li{float:left;padding:0px; margin:0px;display:inline;width:160px;height:auto;overflow:hidden; margin:0 0px 15px 12px;}
.marqueeleft li .pic{display:block;width:160px;height:120px; margin:0 auto;padding:0px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px; padding-top:5px; color:#333;}
.marqueeleft li .txt a{ color:#333;}


/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:150px; height:auto;text-align:center; float:left; margin:5px 0px 5px 12px;_margin:5px 6px ; overflow:hidden; }
#probox dt{ margin:0; padding:0px;width:150px; height:112px; overflow:hidden;}
#probox dt img{ margin:0; padding:0;width:150px;height:112px; overflow:hidden; }
#probox dd{ color:#fff;width:150px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;background:url(../images/cpmc.jpg) no-repeat;}
#probox dd a{ color:#777}
.desc{ width:640px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #ccc; color:#666;}